Subject: Ticket Assigned - Fwd: Gift card unable to use
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 10:40:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Gift card unable to use  

> Begin forwarded message:
> 
> From: Inoka Fernando <[email-masked]>
> Subject: Gift card unable to use 
> Date: August 11, 2021 at 4:02:52 PM GMT+4
> To: [email-masked]
> 
> Hi, 
> I am Inoka Fernando living in Abu Dhabi and I received a gift  card from my friend two months ago. Unfortuntley I was not able to use the gift card as I was unavailable. 
> I tried to use the gift card last week at the ceneterpoint  store and the sales person told me it’s expired. I am unsure how the card is expired as there is no expiry date mentioned on the card. 
> I called the centerepoint call center and your agent gave me this email address to request an extension for the gift card. 
> 
> Therefore, I would like to receive your assistance regarding this matter and please find the gift number. Its 157169494 2111810000411912
> 
> Would appreciate your assistance and waiting to hear from you. 
> 
> Thanks and regards, 
> Inoka Fernando 
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2969361